[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomCheckGroup.Checked

Whether an individual entry in the list is Checked

## Declaration

Source position: extctrls.pp line 1016

`public property TCustomCheckGroup.Checked: Boolean read GetChecked write SetChecked;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.